.maplibre-gl-sogefi-urba-layer-collapsed-container {
    /* width: 605px; */
    background-color: #ffffff;
    border-radius: 0px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.maplibre-gl-sogefi-urba-layer-collapsed-img-container {
    /* margin: 0 0 0 5px; */
    border-radius: 0px;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
}
.maplibre-gl-sogefi-urba-layer-collapsed-img-container:hover {
    cursor: pointer;
}
.maplibre-gl-sogefi-urba-layer-collapsed-input-container {
    flex: 1;
    height: 40px;
    box-sizing: border-box;
    border: 0px;
    font-size: 15px;
}

.maplibre-gl-sogefi-urba-layer-expanded-container {
    display: none;
    vertical-align: bottom;
    width: 600px;
    height: 550px;
    background-color: #ffffff;
    border-radius: 0px;
    padding-left: 5px;
    overflow-y: auto;
}
.maplibre-gl-sogefi-urba-layer-expanded-container-closebutton {
    margin: 10px;
}
.maplibre-gl-sogefi-urba-layer-expanded-container-closebutton:hover {
    cursor: pointer;
    color: #0c6ded;
}
.maplibre-gl-sogefi-urba-layer-navigation-ul-container {
    padding: 10px;
    margin-top: 35px;
}
.uk-accordion-title {
    font-size: .85rem;
}
.uk-accordion-title:hover {
    cursor: default;
}
.uk-tab>*>a {
    font-size: .775rem;
}